# Principal Configuration
host=localhost
rabbitUsername=guest
rabbitPassword=guest

## Queues Name
#queue_push_name=whereapp_queue_notifications
#queue_push_delegate_name=whereapp_queue_delegate
#queue_push_chats_name=whereapp_queue_chats
#queue_push_actions_name=whereapp_queue_actions

## QOS configuration
queue_message_job_basic_qos=1
queue_chat_basic_qos=1
queue_actions_basic_qos=1
is_production=false
